package com.mnk.TCPsoketTest;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;

import android.view.View;
import android.widget.Button;
import android.view.View.OnClickListener;

public class MenuView extends Activity {
	

	 @Override
	  	public void onCreate(Bundle savedInstanceState) {
		 super.onCreate(savedInstanceState);
		 setContentView(R.layout.menu);
		 
		 Button gapB = (Button)findViewById(R.id.Button01);
		 Button accessB = (Button)findViewById(R.id.Button02);
		 Button myB = (Button)findViewById(R.id.Button03);
		 Button otherB = (Button)findViewById(R.id.Button04);
		 Button goB = (Button)findViewById(R.id.Button05);
		 Button stopB = (Button)findViewById(R.id.Button06);
		 
		 gapB.setOnClickListener(new OnClickListener(){
			 public void onClick(View v){
				 startActivity(new Intent(getApplicationContext(),GapCreation.class));
			 }			 
		 });
		 
		 accessB.setOnClickListener(new OnClickListener(){
			 public void onClick(View v){
				 startActivity(new Intent(getApplicationContext(),AccessControl.class));
			 }			 
		 });
		 
		 myB.setOnClickListener(new OnClickListener(){
			 public void onClick(View v){
				 startActivity(new Intent(getApplicationContext(),MyGPSInfo.class));
			 }			 
		 });
		
		 otherB.setOnClickListener(new OnClickListener(){
			 public void onClick(View v){
				 startActivity(new Intent(getApplicationContext(),OtherGPSInfo.class));
			 }			 
		 });
		 
		 goB.setOnClickListener(new OnClickListener(){
			 public void onClick(View v){
				 startActivity(new Intent(getApplicationContext(),BackgroundGo.class));
			 }			 
		 });
		 
		 stopB.setOnClickListener(new OnClickListener(){
			 public void onClick(View v){
				 startActivity(new Intent(getApplicationContext(),OtherGPSInfo.class));
			 }			 
		 });
		 
		 
		 
		 
		 
		 
		 
		 
		 
		 
	 }
		 
	
}